/* Mobile responsive stylesheet */

@media (max-width: 768px) {
    /* TYPOGRAPHY SIZES */

.siteTitle {
    font-size: 2em;
    /* text-transform: uppercase; */
}

#aboutText {
    font-size: 1em;
}

nav {
    font-size: 2em;
    /* text-transform: uppercase; */
}

figcaption {
    font-size: 1.4em;
}

.project-title {
    font-size: 2em;
}

.block {
    font-size: 1.4em;
}

.writing {
    font-size: 2em;
}

.article-title {
    font-size: 2em;
}

.article-meta {
    font-size: 1.4em;
}

/* SPACING AND PADDING FOR TEXT BOXES */

.writing {
    padding-left:10px;
    padding-right:10px;
}

.article-title {
    padding-left:10px;
    padding-right:10px;
}

.block {
    padding-left:10px;
    padding-right:10px;
}

#aboutText {
    width: 90vw;
}

/* Projects page responsive fixes */
.projects {
    max-width: 100%;
    /* padding: 0 10px; */
    box-sizing: border-box;
}

.projects img {
    width: 80%;
    max-width: 80%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.projects li {
    margin-top: 20px;
}

.project-container {
    padding-top: 10px;
}

figcaption {
    padding: 0 10px;
    box-sizing: border-box;
}

#bottom-block {
    height: 80px;
}

/* Header spacing */

.title-header {
    margin-top: 80px;
    margin-bottom: 20px;
}

.contact-page.season-summer {
    margin-top: -100px;
}

}